<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>Status Penerimaan Beasiswa</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="../style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="../style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="../style.responsive.css" media="all">

<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon">
    <script src="../jquery.js"></script>
    <script src="../script.js"></script>
    <script src="../script.responsive.js"></script>


</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="../Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="../beasiswa.html" class="active">Beasiswa</a><ul class="active"><li><a href="../beasiswa/status.html" class="active">Status</a></li><li><a href="../beasiswa/penawaran.html">Penawaran</a></li></ul></li><li><a href="../ukt.html">UKT</a></li><li><a href="../saldo.html">Saldo</a></li><li><a href="../konfigurasi-akun.html">Konfigurasi Akun</a></li><li><a href="../hello.html">Hello, <your name="" here=""> !</your></a></li><li><a href="../log-out.html">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                <div class="art-postmetadataheader">
                                        <h2 class="art-postheader">Status Penerimaan Beasiswa</h2>
                                                            
                                    </div>
                                <div class="art-postcontent art-postcontent-0 clearfix"><p><br><table class="art-article" style="width: 50%; "><tbody><tr><td style="width: 50%; "><span style="font-weight: bold;">Nama Beasiswa</span></td><td style="width: 50%; "><span style="font-weight: bold;">Status Beasiswa</span></td></tr><tr><td style="width: 50%; ">Beasiswa B</td><td style="width: 50%; ">Diterima</td></tr><tr><td style="width: 50%; ">Beasiswa C</td><td style="width: 50%; ">Ditolak</td></tr></tbody></table></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>